$(document).ready(function(){
	$('.answer').hide(); 
	$('.anchorQuestion').click(function() {
		if (doAnimations) {
			if (!allowMultiple) {
				$('.answer').slideUp(); 
			}
			$(this).next().slideToggle();
			$(this).toggleClass("accordion-open");
		} else {
			if (!allowMultiple) {
				$('.answer').hide(); 
			}
			$(this).next().toggle();
			$(this).toggleClass("accordion-open");
		}
	return false;
	});
	
});